p {
	display: block;
	margin-top: 1em;
	margin-bottom: 1em;
}

h2, h3 {
	display: block;
	margin-top: 1.5em;
	margin-bottom: 0.5em;	
}

img {
	max-width: 100%;
}

.note {
    background: #eee;
    margin-top: 16px;
    margin-bottom: 16px;
    padding-left: 3.5%;
    padding-top: 6px;
    padding-right: 1%;
    padding-bottom: 6px;
}

.code {
    background: #eee;
    margin-top: 16px;
    margin-bottom: 16px;
    padding-left: 3.5%;
    padding-top: 6px;
    padding-right: 1%;
    padding-bottom: 6px;
}
.code .cmd {
    color: blue;
}
.code .par {
    color: #A01414
}
.code .cmt {
    color: #008000
}

.effect{
    height: 100px;
}
.effect p{
    margin-left: 120px;
    margin-top: -100px;
}
.blending{
    text-align: center;
    
}
.blending p{
    position: relative; 
    font-weight: bold;
    top: -20px;
}
.blending div{
  display:inline-block;
  height: 100px;
}


.params table {
    width: 100%; 
    border-collapse: separate; 
    border-spacing: 2px; 
    border-color: gray; 
    border: 1px; 
    text-align: left;
}
.params table tr th {
    background: #777777; 
    color:#FFFFFF;
    padding-left: 1%; 
}

.params table tr td {
    background: #EEEEEE; 
    padding-left: 1%; 
}